ihris-common (4.2.3.24~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.24 1438: Launchpad Translations on
    behalf of intrahealth+informatics 2016-06-13 Launchpad automatic
    translations update.  1437: Launchpad Translations on behalf of
    intrahealth+informatics 2016-05-24 Launchpad automatic translations
    update.  1436: Siebrand Mazeland 2016-05-23 Localisation updates
    from https://translatewiki.net.  1435: Launchpad Translations on
    behalf of intrahealth+informatics 2016-05-21 Launchpad automatic
    translations update.  1434: Jeddú Villatoro 2016-05-18 Fixing bug:
    When id_type:pattern is empty and try to save a new record it gets
    a fatal error 1433: Ally Shaban 2016-05-13 Fixed var name bug 1432:
    Carl Leitner 2016-05-13 beginning support for FHIR Questionnnaire
    1431: Launchpad Translations on behalf of intrahealth+informatics
    2016-05-13 Launchpad automatic translations update.  1430:
    Ally Shaban 2016-05-13 Fixed syntax error 1429: Ally Shaban
    2016-05-12 Fixing variable name error 1428: Ally Shaban 2016-05-12
    Giving mHero Technician access to perosn child forms and granting
    hr_staff,hr_manager and mHero_technician access to contact_groups
    page 1427: Ally Shaban 2016-05-06 Fixed a bug on xml element
    1426: Ally Shaban 2016-05-05 Adding mHero Technician role 1425:
    Launchpad Translations on behalf of intrahealth+informatics
    2016-04-29 Launchpad automatic translations update.  1424: Ally
    Shaban 2016-04-28 Added a variable to retrieve the primary form of
    the relationship 1423: Ally Shaban 2016-04-28 Added a variable
    to retrieve the primary form of the relationship 1422: Ally
    Shaban 2016-04-28 [merge] Merging 1421: Ally Shaban 2016-04-28
    Fixed wrong variable name 1420: Ally Shaban 2016-04-14 [merge]
    Merging 1419: Ally Shaban 2016-04-14 Fixed syntax error 1418:
    Launchpad Translations on behalf of intrahealth+informatics
    2016-03-27 Launchpad automatic translations update.  1417: Ally
    Shaban 2016-03-23 changing template structure to allow the display
    of search results under mhero_search_provider page,disabling
    the display of CSD results under mhero_search_provider and
    search_provider pages 1416: Ally Shaban 2016-03-23 changing
    template structure to allow the display of search results under
    mhero_search_provider page,disabling the display of CSD results
    under mhero_search_provider and search_provider pages 1415: Ally
    Shaban 2016-03-23 Modified templates to share submitted search
    filters 1414: Ally Shaban 2016-03-23 Renaming vars,adding form
    tag on template 1413: Ally Shaban 2016-03-22 renaming variables
    1412: Ally Shaban 2016-03-22 formating csd_uuids to remove
    csd_provider| on the entity id 1411: Ally Shaban 2016-03-21
    Setting assigning_authority and csd_uuids variables 1410: Ally
    Shaban 2016-03-21 Changing formfield of csd_otherid_type from
    MAP to STRING_LINE 1409: Ally Shaban 2016-03-21 Adding xslts
    for form mhero_provider_search 1408: Carl Leitner 2016-03-20
    show num contacts in mhero csd search page 1407: Carl Leitner
    2016-03-20 fixed issue with csd provider search form fields 1406:
    Carl Leitner 2016-03-20 version bump of CSD Search Page 1405:
    Carl Leitner 2016-03-20 fixed issues with setting SVS IDs and
    URLs when you select CSD directories 1404: Carl Leitner 2016-03-20
    fixup templates and page for mHero CSD Search 1403: Carl Leitner
    2016-03-19 fixups for SVS id's 1402: Ally Shaban 2016-03-19 fixing
    var name from host to server_host 1401: Ally Shaban 2016-03-19
    Changing primary form of the page mhero_search_provider from
    csd_provider to csd_provider_search 1400: Launchpad Translations
    on behalf of intrahealth+informatics 2016-03-19 Launchpad automatic
    translations update.  1399: Carl Leitner 2016-03-17 fixed minor var
    issue in RapidPro interface 1398: Ally Shaban 2016-03-17 [merge]
    Merging

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 16 Jun 2016 18:55:20 +0000

ihris-common (4.2.3.23~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.23 1399: Sovello Hildebrand 2016-03-17
    {4.2.3.22-ubuntu-release} "Ubuntu Release Version 4.2.3.22"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 15:16:16 +0000

ihris-common (4.2.3.22~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.22 1398: Sovello Hildebrand 2016-03-17
    {4.2.3.21-ubuntu-release} "Ubuntu Release Version 4.2.3.21"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 15:05:30 +0000

ihris-common (4.2.3.21~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.21 1397: Sovello Hildebrand 2016-03-17
    {4.2.3.20-ubuntu-release} "Ubuntu Release Version 4.2.3.20"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 12:28:34 +0000

ihris-common (4.2.3.21~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.21 1397: Sovello Hildebrand 2016-03-17
    {4.2.3.20-ubuntu-release} "Ubuntu Release Version 4.2.3.20"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 12:27:49 +0000

ihris-common (4.2.3.21~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.21 1397: Sovello Hildebrand 2016-03-17
    {4.2.3.20-ubuntu-release} "Ubuntu Release Version 4.2.3.20"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 12:10:59 +0000

ihris-common (4.2.3.20~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.20 1396: Ally Shaban 2016-03-17 fixed
    variable name bug 1395: Ally Shaban 2016-03-17 fixed a bug where by
    a local variable was accessed globally 1394: Ally Shaban 2016-03-17
    Requiring mHero-Reports 1393: Ally Shaban 2016-03-17 Referencing
    api_token and server_host keys instead of token and host keys 1392:
    Ally Shaban 2016-03-16 Making  global variable 1391: Ally Shaban
    2016-03-16 Changing primary form from mhero_provider_search to
    csd_provider 1390: Ally Shaban 2016-03-15 Adding CustomReports
    as a requirement to mHero 1389: Ally Shaban 2016-03-15 Defining
    svs_form as static,fixed syntax error 1388: Ally Shaban 2016-03-15
    Requiring csd-provider-pages instead of csd-provider-page 1387:
    Carl Leitner 2016-03-13 add action link to csd_provider page to
    start mHero workflow - untested 1386: Carl Leitner 2016-03-13 add
    templates directory to mHero CSD Provider module 1385: Carl Leitner
    2016-03-13 work in progress - split up mHero module into one that
    is based on person form and one based on csd_provider. cleaned
    up module dependencies 1384: Carl Leitner 2016-03-11 (untested)
    changes to mHero so that it can work off the HWR Management
    Interface - namely that you can use csd_provider as well personas
    your primary form.   still needs to use the reporting system.
    would be better to extend CSD_SearchPage to trigger workflows there
    1383: Carl Leitner 2016-03-11 (untested) CSD: allow you to set the
    ID of the value sets when you select the directory 1382: Sovello
    Hildebrand 2016-03-11 {4.2.3.19-ubuntu-release} "Ubuntu Release
    Version 4.2.3.19"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Mar 2016 12:06:25 +0000

ihris-common (4.2.3.19~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.19 1381: Launchpad Translations on
    behalf of intrahealth+informatics 2016-03-11 Launchpad automatic
    translations update.  1380: Ese Egerega 2016-03-09 Fixed duplicate
    record issue in mgt interface 1379: Siebrand Mazeland 2016-03-09
    Localisation updates from https://translatewiki.net.  1378: Carl
    Leitner 2016-03-08 {4.2.3.18-ubuntu-release} "Ubuntu Release
    Version 4.2.3.18"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 11 Mar 2016 07:34:42 +0000

ihris-common (4.2.3.18~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.18 1377: Carl Leitner 2016-03-08 CSD
    Facility uses @entityID and not @urn 1376: Launchpad Translations
    on behalf of intrahealth+informatics 2016-03-06 Launchpad automatic
    translations update.  1375: Ally Shaban 2016-03-01 changing limits
    to yesno instead of equals 1374: Ally Shaban 2016-02-29 [merge]
    merging

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 08 Mar 2016 14:30:56 +0000

ihris-common (4.2.3.17~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.17 1373: Sovello Hildebrand 2016-02-28
    {4.2.3.16-ubuntu-release} "Ubuntu Release Version 4.2.3.16"

 -- Carl Leitner <litlfred@ibiblio.org>  Sun, 28 Feb 2016 21:19:49 +0000

ihris-common (4.2.3.16~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.16 1372: Ally Shaban 2016-02-29 Adding
    erase statements to erase old reports 1371: Ally Shaban 2016-02-29
    Adding more mHero Reports 1370: Ally Shaban 2016-02-27 Changed the
    format of session number 1369: Launchpad Translations on behalf of
    intrahealth+informatics 2016-02-20 Launchpad automatic translations
    update.  1368: Siebrand Mazeland 2016-02-19 Localisation
    updates from https://translatewiki.net.  1367: Siebrand Mazeland
    2016-02-19 Localisation updates from https://translatewiki.net.
    1366: Launchpad Translations on behalf of intrahealth+informatics
    2016-02-19 Launchpad automatic translations update.  1365: Jeddú
    Villatoro 2016-02-12 Correction under task_trickle_down 1364: Luke
    Duncan 2016-02-11 Fixed invalid limit reference for the residence
    field for person.  1363: Luke Duncan 2016-02-11 Added in option to
    limit the demographic form and contact forms to only have one be
    possible for each as a child of person.  This was currently only
    being enforced by the link display.  1362: Launchpad Translations
    on behalf of intrahealth+informatics 2016-02-04 Launchpad
    automatic translations update.  1361: Sovello Hildebrand 2016-02-04
    {4.2.3.15-ubuntu-release} "Ubuntu Release Version 4.2.3.15"

 -- Carl Leitner <litlfred@ibiblio.org>  Sun, 28 Feb 2016 21:11:56 +0000

ihris-common (4.2.3.15~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.15 1360: Ally Shaban 2016-02-04 Added
    field responded to track if there is any response in the flow 1359:
    Ally Shaban 2016-02-01 Adding workflows results report 1358: Ally
    Shaban 2016-02-01 Adding workflows results report 1357: Ally Shaban
    2016-02-01 removing debuging code 1356: Ally Shaban 2016-02-01
    [merge] merge

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 04 Feb 2016 03:57:14 +0000

ihris-common (4.2.3.14~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.14 1354: Ally Shaban 2016-02-01
    Making pull_workflows_results page being able to be run
    through command line,adding session number for messages sent to
    contacts in one session 1353: Launchpad Translations on behalf of
    intrahealth+informatics 2016-01-28 Launchpad automatic translations
    update.  1352: Siebrand Mazeland 2016-01-27 Localisation updates
    from https://translatewiki.net.  1351: Launchpad Translations on
    behalf of intrahealth+informatics 2015-12-25 Launchpad automatic
    translations update.  1350: Ally Shaban 2015-12-21 separating
    between date and time 1349: Ally Shaban 2015-12-20 Adding field
    for time a workflow started 1348: Sovello Hildebrand 2015-12-20
    {4.2.3.13-ubuntu-release} "Ubuntu Release Version 4.2.3.13"

 -- Carl Leitner <litlfred@ibiblio.org>  Mon, 01 Feb 2016 03:10:55 +0000

ihris-common (4.2.3.14~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.14 1348: Sovello Hildebrand 2015-12-20
    {4.2.3.13-ubuntu-release} "Ubuntu Release Version 4.2.3.13"

 -- Carl Leitner <litlfred@ibiblio.org>  Mon, 01 Feb 2016 03:09:30 +0000

ihris-common (4.2.3.13~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.13 1347: Ally Shaban 2015-12-20
    cleaning up persObj 1346: Sovello Hildebrand 2015-12-17
    {4.2.3.12-ubuntu-release} "Ubuntu Release Version 4.2.3.12"

 -- Carl Leitner <litlfred@ibiblio.org>  Sun, 20 Dec 2015 08:11:11 +0000

ihris-common (4.2.3.12~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.12 1345: Launchpad Translations on
    behalf of intrahealth+informatics 2015-12-16 Launchpad automatic
    translations update.  1344: Ally Shaban 2015-12-08 Saving mapped
    workflows form as a field into the form rapidpro_flow_run 1343:
    Ally Shaban 2015-12-08 Removing fields flow id,uuid and name
    from formclass iHRIS_RapidproFlowRun and add a new field called
    workflows on formclass iHRIS_RapidproFlowRun 1342: Ally Shaban
    2015-12-08 Added a function to save workflows 1341: Ally Shaban
    2015-12-08 Adding a form to store workflows names and ID 1340:
    Ally Shaban 2015-12-08 Adding ability to select a workflow for
    which its results should be generated 1339: Ally Shaban 2015-12-08
    Cleaning persObj 1338: Launchpad Translations on behalf of
    intrahealth+informatics 2015-12-05 Launchpad automatic translations
    update.  1337: Ally Shaban 2015-11-30 Adding a menu for generating
    rapidpro results 1336: Ally Shaban 2015-11-30 Adding a page that
    calls a method to save rapidpro workflows results 1335: Ally Shaban
    2015-11-29 Adding a function to save Rapidpro workflow results
    1334: Ally Shaban 2015-11-28 adding field for flow name 1333: Ally
    Shaban 2015-11-28 Allow specifying the type of flows to be returned
    1332: Ally Shaban 2015-11-27 Adding forms for storing rapidpro
    workflow results 1331: Ally Shaban 2015-11-27 [merge] merging 1330:
    Sovello Hildebrand 2015-11-27 {4.2.3.11-ubuntu-release} "Ubuntu
    Release Version 4.2.3.11"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 17 Dec 2015 08:08:20 +0000

ihris-common (4.2.3.11~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.11 1329: Sovello Hildebrand 2015-11-27
    {4.2.3.10-ubuntu-release} "Ubuntu Release Version 4.2.3.10"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 27 Nov 2015 14:42:01 +0000

ihris-common (4.2.3.10~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.10 1328: Sovello Hildebrand 2015-11-27
    {4.2.3.9-ubuntu-release} "Ubuntu Release Version 4.2.3.9"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 27 Nov 2015 14:41:01 +0000

ihris-common (4.2.3.9~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.9 1327: Sovello Hildebrand 2015-11-27
    {4.2.3.8-ubuntu-release} "Ubuntu Release Version 4.2.3.8"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 27 Nov 2015 14:39:05 +0000

ihris-common (4.2.3.8~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.8 1326: Launchpad Translations on
    behalf of intrahealth+informatics 2015-11-27 Launchpad automatic
    translations update.  1325: Sovello Hildebrand 2015-11-27
    {4.2.3.7-ubuntu-release} "Ubuntu Release Version 4.2.3.7"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 27 Nov 2015 14:36:36 +0000

ihris-common (4.2.3.7~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.7 1324: Sovello Hildebrand 2015-11-25
    {4.2.3.6-ubuntu-release} "Ubuntu Release Version 4.2.3.6"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 27 Nov 2015 03:29:13 +0000

ihris-common (4.2.3.6~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.6 1323: Ally Shaban 2015-11-19
    Displaying only active workflows 1322: Sovello Hildebrand
    2015-11-19 fix bug by adding $formObject->populate() which would
    otherwise cause parent IDs to not be available and therefore create
    dangling work contacts 1321: Sovello Hildebrand 2015-11-19 add
    special page for setting contact groups for health workers 1320:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-11-14 Launchpad automatic translations update.  1319:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-11-13 Launchpad automatic translations update.  1318:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-11-01 Launchpad automatic translations update.  1317: Carl
    Leitner 2015-10-26 {4.2.3.5-ubuntu-release} "Ubuntu Release Version
    4.2.3.5"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 25 Nov 2015 16:28:29 +0000

ihris-common (4.2.3.5~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.5 1316: Carl Leitner 2015-10-25 added
    faster cache (subselect query) support for csd_organization,
    csd_facility and csd_service 1315: Carl Leitner 2015-10-25
    CSD: added subselect query support for csd_provider 1314: Carl
    Leitner 2015-10-25 fixed typo in CSD data model 1313: Carl Leitner
    2015-10-24 ignore builds directory 1312: Carl Leitner 2015-10-24
    {4.2.3.4-ubuntu-release} "Ubuntu Release Version 4.2.3.4"

 -- Carl Leitner <litlfred@ibiblio.org>  Mon, 26 Oct 2015 14:42:15 +0000

ihris-common (4.2.3.5~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.5 1316: Carl Leitner 2015-10-25 added
    faster cache (subselect query) support for csd_organization,
    csd_facility and csd_service 1315: Carl Leitner 2015-10-25
    CSD: added subselect query support for csd_provider 1314: Carl
    Leitner 2015-10-25 fixed typo in CSD data model 1313: Carl Leitner
    2015-10-24 ignore builds directory 1312: Carl Leitner 2015-10-24
    {4.2.3.4-ubuntu-release} "Ubuntu Release Version 4.2.3.4"

 -- Carl Leitner <litlfred@ibiblio.org>  Mon, 26 Oct 2015 14:41:46 +0000

ihris-common (4.2.3.4~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.4 1311: Carl Leitner 2015-10-24
    {4.2.3.3-ubuntu-release} "Ubuntu Release Version 4.2.3.3"

 -- Carl Leitner <litlfred@ibiblio.org>  Sat, 24 Oct 2015 10:49:18 -0400

ihris-common (4.2.3.3~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.3 1310: Carl Leitner 2015-10-24
    {4.2.3.2-ubuntu-release} "Ubuntu Release Version 4.2.3.2"

 -- Carl Leitner <litlfred@ibiblio.org>  Sat, 24 Oct 2015 10:48:38 -0400

ihris-common (4.2.3.2~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.2 1309: Carl Leitner
    2015-10-24 removed bad link 1308: Carl Leitner 2015-10-24
    {4.2.3.1-ubuntu-release} "Ubuntu Release Version 4.2.3.1"

 -- Carl Leitner <litlfred@ibiblio.org>  Sat, 24 Oct 2015 10:35:02 -0400

ihris-common (4.2.3.1~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.3.1 1307: Launchpad Translations
    on behalf of intrahealth+informatics 2015-10-23
    {4.2.3.0-ubuntu-release} Launchpad automatic translations update.

 -- Carl Leitner <litlfred@ibiblio.org>  Sat, 24 Oct 2015 10:34:09 -0400

ihris-common (4.2.1.2~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.1.2 1297: Sovello Hildebrand 2015-09-24
    {4.2.1.1-ubuntu-release} "Ubuntu Release Version 4.2.1.1"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 24 Sep 2015 16:27:23 +0000

ihris-common (4.2.1.1~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.1.1 1296: Ally Shaban 2015-09-24
    {4.2.1.0-ubuntu-release} Fixed Syntax Error

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 24 Sep 2015 15:41:04 +0000

ihris-common (4.2.0.35~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.35 1286: Luke Duncan 2015-09-11
    Updated setupDB method for user statistics to not prepare
    statements when not needed.  1285: Launchpad Translations on
    behalf of intrahealth+informatics 2015-09-11 Launchpad automatic
    translations update.  1284: Siebrand Mazeland 2015-09-10
    Localisation updates from https://translatewiki.net.  1283:
    Carl Leitner 2015-09-09 added version tag to the pattern field
    in the PersonID form 1282: Carl Leitner 2015-09-09 prevent
    fatal error when pattern field in PersonID is missing 1281:
    Carl Leitner 2015-09-07 created csd_facility_list report and
    csd_organization_list report in CSD Data Model 1280: Carl Leitner
    2015-09-07 added in CSD organization credential type.  1279: Carl
    Leitner 2015-09-06 adding (expiremental) CSD support for reading
    remote facility and organization data 1278: Carl Leitner 2015-09-06
    adding (expiremental) CSD support for reading remote facility
    and organization data 1277: Carl Leitner 2015-09-05 CSD Facility
    Link: added printf and printf_args 1276: Carl Leitner 2015-09-05
    added report for csd_facility list selection for MAP fields 1275:
    Carl Leitner 2015-09-05 optimizations for csd_facility linked
    to a facility 1274: Carl Leitner 2015-09-05 pulled in CSD page
    definitions from CSD provider registry 1273: Sovello Hildebrand
    2015-09-04 {4.2.0.34-ubuntu-release} "Ubuntu Release Version
    4.2.0.34"

 -- Carl Leitner <litlfred@ibiblio.org>  Mon, 14 Sep 2015 07:45:15 +0000

ihris-common (4.2.0.34~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.34 1272: Carl Leitner 2015-09-04
    added link to configure InfoManStorage in configure.html 1271:
    Carl Leitner 2015-09-04 moved in InfoManStorage from the
    csd-provider-registry. added an (expiremental) link from the
    facility form to a csd_facility via the field csd_facility 1270:
    Sovello Hildebrand 2015-09-03 {4.2.0.33-ubuntu-release} "Ubuntu
    Release Version 4.2.0.33"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 04 Sep 2015 14:21:14 +0000

ihris-common (4.2.0.33~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.33 1269: Launchpad Translations on
    behalf of intrahealth+informatics 2015-09-02 Launchpad automatic
    translations update.  1268: Carl Leitner 2015-08-30 added
    contact_group as simple list and MAP_MULT field in contact forms
    1267: Carl Leitner 2015-08-30 added Dashboard as a required module
    1266: Carl Leitner 2015-08-26 fixed for headers in CSD SOAP request
    for Query for Updated Services 1265: Carl Leitner 2015-08-25
    fixed issue with CSD Query for Updated Services soap response
    1264: Launchpad Translations on behalf of intrahealth+informatics
    2015-08-14 Launchpad automatic translations update.  1263: Sovello
    Hildebrand 2015-08-06 {4.2.0.32-ubuntu-release} "Ubuntu Release
    Version 4.2.0.32"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 03 Sep 2015 17:46:45 +0000

ihris-common (4.2.0.32~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.32 1262: Sovello Hildebrand 2015-08-06
    change for copying configuration files from etc/ 1261: Launchpad
    Translations on behalf of intrahealth+informatics 2015-08-06
    Launchpad automatic translations update.  1260: Luke Duncan
    2015-08-04 Added in missing templates and SQL file.  1259: Luke
    Duncan 2015-08-04 Modified UserStatistics to use a cached 'report'
    similar to custom reports for faster processing.  This should
    speed up the page quite a bit.  Also modified the stats on the user
    page to use this new report.  The report will generate everytime
    all custom reports are generated.  Can also be generated from the
    user statistics page or via the command line or using a crontab.
    1258: Carl Leitner 2015-08-04 CSD: fixed stored function name
    for provider, health worker and organization search by name 1257:
    Sovello Hildebrand 2015-07-31 {4.2.0.31-ubuntu-release} "Ubuntu
    Release Version 4.2.0.31"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 06 Aug 2015 16:58:06 +0000

ihris-common (4.2.0.31~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.31 1256: Sovello Hildebrand
    2015-07-30 comments out step to get user defined release version
    1255: Sovello Hildebrand 2015-07-29 set the push path to be
    parent path for the branch 1254: Sovello Hildebrand 2015-07-29
    {4.2.0.30-ubuntu-release} "Ubuntu Release Version 4.2.0.30"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 31 Jul 2015 02:34:08 +0000

ihris-common (4.2.0.30~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.30 1253: Sovello Hildebrand
    2015-07-29 packaging: change file install path on debian/install.
    1252: Sovello Hildebrand 2015-07-29 modify mechanism to
    extract commit URL 1251: Launchpad Translations on behalf
    of intrahealth+informatics 2015-07-24 Launchpad automatic
    translations update.  1250: Siebrand Mazeland 2015-07-23
    Localisation updates from https://translatewiki.net.  1249: Sovello
    Hildebrand 2015-07-22 only show link for UserStatistics when
    the module is enabled 1248: Launchpad Translations on behalf of
    intrahealth+informatics 2015-07-19 Launchpad automatic translations
    update.  1247: Sovello Hildebrand 2015-07-15 setting dashboard
    page configs and link in shell.html file 1246: Siebrand Mazeland
    2015-07-14 Localisation updates from https://translatewiki.net.
    1245: Carl Leitner 2015-07-11 {4.2.0.29-ubuntu-release} "Ubuntu
    Release Version 4.2.0.29"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 29 Jul 2015 19:04:57 +0000

ihris-common (4.2.0.29~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.29 1244: Launchpad Translations
    on behalf of intrahealth+informatics 2015-07-09 Launchpad
    automatic translations update.  1243: Siebrand Mazeland
    2015-07-08 Localisation updates from https://translatewiki.net.
    1242: Siebrand Mazeland 2015-07-01 Localisation updates from
    https://translatewiki.net.  1241: Launchpad Translations on
    behalf of intrahealth+informatics 2015-06-23 Launchpad automatic
    translations update.  1240: Siebrand Mazeland 2015-06-22
    Localisation updates from https://translatewiki.net.  1239:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-06-19 Launchpad automatic translations update.  1238:
    Siebrand Mazeland 2015-06-18 Localisation updates from
    https://translatewiki.net.  1237: Luke Duncan 2015-06-17
    Added in an option for the user statistics page so you can
    override the admin only restriction.  This is risky as the user
    statistics includes most of the data on your site so only do
    this if you're sure you need other users to access this page.
    1236: Luke Duncan 2015-06-15 Increased version of ID module to
    4.2 as it should be.  1235: Launchpad Translations on behalf of
    intrahealth+informatics 2015-06-09 Launchpad automatic translations
    update.  1234: Siebrand Mazeland 2015-06-08 Localisation updates
    from https://translatewiki.net.  1233: Luke Duncan 2015-06-05 Added
    in iHRIS_PageViewChild page based on I2CE_PageViewChild in I2CE
    that will display a child form for a given parent form.  Also set
    up and configure a default page that will do this for all person
    child forms.  This page will display one instance of a child form
    and can step through it with the pager if there is more than one.
    You can set in the view_child/args/order_by a child form and a list
    of fields to order this page by.  1232: Launchpad Translations on
    behalf of intrahealth+informatics 2015-06-02 Launchpad automatic
    translations update.  1231: Jeddú Villatoro 2015-05-27 Added new
    field (id_type:pattern) to set a regular expression to validate the
    ID. If you don't want to validate some id type leave its pattern
    field blank 1230: Siebrand Mazeland 2015-05-25 Localisation updates
    from https://translatewiki.net.  1229: Launchpad Translations
    on behalf of intrahealth+informatics 2015-05-17 Launchpad
    automatic translations update.  1228: Siebrand Mazeland 2015-05-16
    Localisation updates from https://translatewiki.net.  1227: Carl
    Leitner 2015-05-12 {4.2.0.28-ubuntu-release} "Ubuntu Release
    Version 4.2.0.28"

 -- Carl Leitner <litlfred@ibiblio.org>  Sat, 11 Jul 2015 15:32:48 -0400

ihris-common (4.2.0.28~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.28 1226: Launchpad Translations on
    behalf of intrahealth+informatics 2015-05-05 Launchpad automatic
    translations update.  1225: Siebrand Mazeland 2015-05-04
    Localisation updates from https://translatewiki.net.  1224:
    Launchpad Translations on behalf of intrahealth+informatics
    2015-05-01 Launchpad automatic translations update.  1223: Carl
    Leitner 2015-04-24 {4.2.0.27-ubuntu-release} "Ubuntu Release
    Version 4.2.0.27"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 12 May 2015 08:06:37 +0000

ihris-common (4.2.0.27~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.27 1222: Carl Leitner
    2015-04-24 [merge] merge 1221: Carl Leitner 2015-04-23
    {4.2.0.26-ubuntu-release} "Ubuntu Release Version 4.2.0.26"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 24 Apr 2015 00:10:07 +0000

ihris-common (4.2.0.27~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.27 1221: Carl Leitner 2015-04-23
    {4.2.0.26-ubuntu-release} "Ubuntu Release Version 4.2.0.26"

 -- Carl Leitner <litlfred@ibiblio.org>  Fri, 24 Apr 2015 00:09:52 +0000

ihris-common (4.2.0.26~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.26 1220: Launchpad Translations
    on behalf of intrahealth+informatics 2015-04-19 Launchpad
    automatic translations update.  1219: Carl Leitner 2015-04-17
    fixup for quety for updated servies 1218: Carl Leitner 2015-04-12
    {4.2.0.25-ubuntu-release} "Ubuntu Release Version 4.2.0.25"

 -- Carl Leitner <litlfred@ibiblio.org>  Thu, 23 Apr 2015 23:57:00 +0000

ihris-common (4.2.0.25~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.25 1217: Carl Leitner 2015-04-12
    on csd cache admin page added 3 example links to each of the
    resulting csd document and the source form relationship export
    1216: Launchpad Translations on behalf of intrahealth+informatics
    2015-04-02 Launchpad automatic translations update.  1215:
    Luke Duncan 2015-03-31 Updated function definition for
    getDisplayFieldsData for UserStatistics display class to match
    parent class in Custom Reports.  1214: Carl Leitner 2015-03-25
    {4.2.0.24-ubuntu-release} "Ubuntu Release Version 4.2.0.24"

 -- Carl Leitner <litlfred@ibiblio.org>  Sun, 12 Apr 2015 00:16:57 -0400

ihris-common (4.2.0.24~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.24 1213: Carl Leitner 2015-03-25
    fixup surname ignore for person 1212: Launchpad Translations on
    behalf of intrahealth+informatics 2015-03-24 Launchpad automatic
    translations update.  1211: Hilal S. Mohamed 2015-03-16 Removed a
    bug in the residence field limit 1210: Launchpad Translations on
    behalf of intrahealth+informatics 2015-03-11 Launchpad automatic
    translations update.  1209: Launchpad Translations on behalf of
    intrahealth+informatics 2015-03-09 Launchpad automatic translations
    update.  1208: Carl Leitner 2015-03-04 {4.2.0.23-ubuntu-release}
    "Ubuntu Release Version 4.2.0.23"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 25 Mar 2015 15:33:34 -0400

ihris-common (4.2.0.23~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.23 1207: Carl Leitner 2015-03-04
    {4.2.0.22-ubuntu-release} "Ubuntu Release Version 4.2.0.22"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 14:56:45 -0500

ihris-common (4.2.0.22~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.22 1206: Carl Leitner 2015-03-04
    {4.2.0.21-ubuntu-release} "Ubuntu Release Version 4.2.0.21"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 16:30:30 +0000

ihris-common (4.2.0.21~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.21 1205: Carl Leitner 2015-03-04
    {4.2.0.20-ubuntu-release} "Ubuntu Release Version 4.2.0.20"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 04:06:40 +0000

ihris-common (4.2.0.20~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.20 1204: Carl Leitner 2015-03-04
    {4.2.0.19-ubuntu-release} "Ubuntu Release Version 4.2.0.19"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 03:58:08 +0000

ihris-common (4.2.0.19~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.19 1203: Carl Leitner 2015-03-04
    {4.2.0.18-ubuntu-release} "Ubuntu Release Version 4.2.0.18"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 00:40:35 +0000

ihris-common (4.2.0.18~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.18 1202: Carl Leitner 2015-03-03
    {4.2.0.17-ubuntu-release} "Ubuntu Release Version 4.2.0.17"

 -- Carl Leitner <litlfred@ibiblio.org>  Wed, 04 Mar 2015 00:39:51 +0000

ihris-common (4.2.0.17~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.17 1201: Carl Leitner 2015-03-03
    {4.2.0.16-ubuntu-release} "Ubuntu Release Version 4.2.0.16"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 18:06:10 +0000

ihris-common (4.2.0.16~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.16 1200: Carl Leitner 2015-03-03
    {4.2.0.15-ubuntu-release} "Ubuntu Release Version 4.2.0.15"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 18:05:55 +0000

ihris-common (4.2.0.15~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.15 1199: Carl Leitner 2015-03-03
    {4.2.0.14-ubuntu-release} "Ubuntu Release Version 4.2.0.14"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 18:05:09 +0000

ihris-common (4.2.0.14~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.14 1198: Carl Leitner 2015-03-03
    {4.2.0.13-ubuntu-release} "Ubuntu Release Version 4.2.0.13"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 17:21:02 +0000

ihris-common (4.2.0.13~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.13 1197: Carl Leitner 2015-03-03
    {4.2.0.12-ubuntu-release} "Ubuntu Release Version 4.2.0.12"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 16:54:53 +0000

ihris-common (4.2.0.12~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.12 1196: Launchpad Translations on
    behalf of intrahealth+informatics 2015-02-21 Launchpad automatic
    translations update.  1195: Launchpad Translations on behalf of
    intrahealth+informatics 2015-02-20 Launchpad automatic translations
    update.  1194: Siebrand Mazeland 2015-02-19 Localisation updates
    from https://translatewiki.net.  1193: Carl Leitner 2015-02-17
    switch to lightweight checkout in packaging 1192: Carl Leitner
    2015-02-17 {4.2.0.11-ubuntu-release} "Ubuntu Release Version
    4.2.0.11"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 03 Mar 2015 16:54:25 +0000

ihris-common (4.2.0.11~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.11 1191: Carl Leitner 2015-02-17
    {4.2.0.10-ubuntu-release} "Ubuntu Release Version 4.2.0.10"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 13:09:48 -0500

ihris-common (4.2.0.10~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.10 1190: Carl Leitner 2015-02-17
    {4.2.0.9-ubuntu-release} "Ubuntu Release Version 4.2.0.9"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 12:45:32 -0500

ihris-common (4.2.0.9~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.9 1189: Carl Leitner 2015-02-17
    {4.2.0.8-ubuntu-release} "Ubuntu Release Version 4.2.0.8"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 11:38:28 -0500

ihris-common (4.2.0.8~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.8 1188: Carl Leitner 2015-02-17
    {4.2.0.7-ubuntu-release} "Ubuntu Release Version 4.2.0.7"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 11:29:28 -0500

ihris-common (4.2.0.7~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.7 1187: Carl Leitner 2015-02-17
    {4.2.0.6-ubuntu-release} "Ubuntu Release Version 4.2.0.6"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 11:27:29 -0500

ihris-common (4.2.0.6~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.6 1186: Carl Leitner 2015-02-17
    {4.2.0.5-ubuntu-release} "Ubuntu Release Version 4.2.0.5"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 11:21:38 -0500

ihris-common (4.2.0.5~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.5 1185: Carl Leitner 2015-02-17
    {4.2.0.4-ubuntu-release} "Ubuntu Release Version 4.2.0.4"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 09:42:33 -0500

ihris-common (4.2.0.4~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.4 1184: Carl Leitner 2015-02-17
    {4.2.0.3-ubuntu-release} "Ubuntu Release Version 4.2.0.3"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 09:39:25 -0500

ihris-common (4.2.0.3~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.3 1183: Carl Leitner 2015-02-17
    {4.2.0.2-ubuntu-release} "Ubuntu Release Version 4.2.0.2"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 09:03:53 -0500

ihris-common (4.2.0.2~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.2 1182: Carl Leitner 2015-02-17
    {4.2.0.1-ubuntu-release} "Ubuntu Release Version 4.2.0.1"

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 08:38:42 -0500

ihris-common (4.2.0.1~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.1 1181: Carl Leitner 2015-02-17
    {4.2.0.0-ubuntu-release} first attempt at packaging

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 08:38:08 -0500

ihris-common (4.2.0.0~trusty) trusty; urgency=medium

  * Ubuntu Release Version 4.2.0.0
    -Initial Packaging
    --http://bazaar.launchpad.net/~intrahealth+informatics/ihris-common/4.2-dev

 -- Carl Leitner <litlfred@ibiblio.org>  Tue, 17 Feb 2015 08:08:59 -0500
